footer {
	background-color: $gris;
	.row{
		padding-top: 2vh;
		color: white;
		.reseaux{
			display: flex;
			a{
				padding:1vw;
			}
		}
		a{
			font-style: italic;
			color: white;
		}
	}
}